[feature-policy-frame-policy-timing.https.sub.html]
  expected:
    if (os == "linux") and fission and not debug and (processor == "x86"): [OK, ERROR]
    if (os == "linux") and fission and not debug and (processor == "x86_64"): [OK, ERROR]
  [allow attr timing test diff origin]
    expected: FAIL

  [allow attr timing test same origin]
    expected: FAIL
